@font-face {
	font-family:'Raleway';
	font-style:normal;
	font-weight:300;
	src:local('Raleway Light'),local(Raleway-Light),url(https://fonts.gstatic.com/s/raleway/v11/ZKwULyCG95tk6mOqHQfRBAsYbbCjybiHxArTLjt7FRU.woff2) format("woff2");
	unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF;
}

@font-face {
	font-family:'Raleway';
	font-style:normal;
	font-weight:300;
	src:local('Raleway Light'),local(Raleway-Light),url(https://fonts.gstatic.com/s/raleway/v11/-_Ctzj9b56b8RgXW8FAriQzyDMXhdD8sAj6OAJTFsBI.woff2) format("woff2");
	unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215;
}

@font-face {
	font-family:'Raleway';
	font-style:normal;
	font-weight:400;
	src:local(Raleway),local(Raleway-Regular),url(https://fonts.gstatic.com/s/raleway/v11/YZaO6llzOP57DpTBv2GnyFKPGs1ZzpMvnHX-7fPOuAc.woff2) format("woff2");
	unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF;
}

@font-face {
	font-family:'Raleway';
	font-style:normal;
	font-weight:400;
	src:local(Raleway),local(Raleway-Regular),url(https://fonts.gstatic.com/s/raleway/v11/QAUlVt1jXOgQavlW5wEfxQLUuEpTyoUstqEm5AMlJo4.woff2) format("woff2");
	unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215;
}

@font-face {
	font-family:'Raleway';
	font-style:normal;
	font-weight:700;
	src:local('Raleway Bold'),local(Raleway-Bold),url(https://fonts.gstatic.com/s/raleway/v11/WmVKXVcOuffP_qmCpFuyzQsYbbCjybiHxArTLjt7FRU.woff2) format("woff2");
	unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF;
}

@font-face {
	font-family:'Raleway';
	font-style:normal;
	font-weight:700;
	src:local('Raleway Bold'),local(Raleway-Bold),url(https://fonts.gstatic.com/s/raleway/v11/JbtMzqLaYbbbCL9X6EvaIwzyDMXhdD8sAj6OAJTFsBI.woff2) format("woff2");
	unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215;
}

@font-face {
	font-family:'Raleway';
	font-style:normal;
	font-weight:800;
	src:local('Raleway ExtraBold'),local(Raleway-ExtraBold),url(https://fonts.gstatic.com/s/raleway/v11/QoPu455RxV2raYSIFXAMBQsYbbCjybiHxArTLjt7FRU.woff2) format("woff2");
	unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF;
}

@font-face {
	font-family:'Raleway';
	font-style:normal;
	font-weight:800;
	src:local('Raleway ExtraBold'),local(Raleway-ExtraBold),url(https://fonts.gstatic.com/s/raleway/v11/1ImRNPx4870-D9a1EBUdPAzyDMXhdD8sAj6OAJTFsBI.woff2) format("woff2");
	unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215;
}

@font-face {
	font-family:'Montserrat';
	font-style:normal;
	font-weight:400;
	src:local('Montserrat Regular'),local(Montserrat-Regular),url(https://fonts.gstatic.com/s/montserrat/v10/SKK6Nusyv8QPNMtI4j9J2wsYbbCjybiHxArTLjt7FRU.woff2) format("woff2");
	unicode-range:U+0102-0103,U+1EA0-1EF9,U+20AB;
}

@font-face {
	font-family:'Montserrat';
	font-style:normal;
	font-weight:400;
	src:local('Montserrat Regular'),local(Montserrat-Regular),url(https://fonts.gstatic.com/s/montserrat/v10/gFXtEMCp1m_YzxsBpKl68gsYbbCjybiHxArTLjt7FRU.woff2) format("woff2");
	unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF;
}

@font-face {
	font-family:'Montserrat';
	font-style:normal;
	font-weight:400;
	src:local('Montserrat Regular'),local(Montserrat-Regular),url(https://fonts.gstatic.com/s/montserrat/v10/zhcz-_WihjSQC0oHJ9TCYAzyDMXhdD8sAj6OAJTFsBI.woff2) format("woff2");
	unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215;
}

@font-face {
	font-family:'Montserrat';
	font-style:normal;
	font-weight:700;
	src:local('Montserrat Bold'),local(Montserrat-Bold),url(https://fonts.gstatic.com/s/montserrat/v10/IQHow_FEYlDC4Gzy_m8fcnv4bDVR720piddN5sbmjzs.woff2) format("woff2");
	unicode-range:U+0102-0103,U+1EA0-1EF9,U+20AB;
}

@font-face {
	font-family:'Montserrat';
	font-style:normal;
	font-weight:700;
	src:local('Montserrat Bold'),local(Montserrat-Bold),url(https://fonts.gstatic.com/s/montserrat/v10/IQHow_FEYlDC4Gzy_m8fcjrEaqfC9P2pvLXik1Kbr9s.woff2) format("woff2");
	unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF;
}

@font-face {
	font-family:'Montserrat';
	font-style:normal;
	font-weight:700;
	src:local('Montserrat Bold'),local(Montserrat-Bold),url(https://fonts.gstatic.com/s/montserrat/v10/IQHow_FEYlDC4Gzy_m8fcmaVI6zN22yiurzcBKxPjFE.woff2) format("woff2");
	unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215;
}

.entry-content img {
	height: auto;
}

.entry-content .wp-caption {
	max-width: 100%!important;
}
#mobile-wrap #social {
	right:182px;
}

body #searchform {
	width:200px;
}

#google-translator {
	float:right;
	margin-top:3%;
}

/* .postid-2031 .entry-content p:not(.wp-caption-text)::after{clear:none;} */
.page-template-page-home-php .frame1 ul>li>ul>li p {
	margin-top:2px;
}

.page-template-page-home-php .frame1 ul>li>ul:before {
	width:751px;
}

.page-template-page-home-php .frame1 ul>li>ul>li:before {
	height:24px;
}

.page-template-page-home-php .frame1 ul>li>ul>li:last-child:before {
	width:1px;
}

.addtoany_content {
	border-top:1px solid #ddd;
	padding-top:20px;
}

.home .addtoany_content {
	display:none;
}

.page-template-page-visualizer #main:before {
	display:none;
}

.page-template-page-visualizer #main {
	padding:0;
}

.page-template-page-home-php .frame1 h1{
	font-weight: 400!important;
}

.page-template-page-home-php .frame1 h1 em {
	font-style: italic!important;
	font-weight: 600!important;
}

.visualizer {
	background:#036;
}

.visualizer h1 {
	font-size:40px;
	text-align:center;
	color:#fff;
	padding-top:30px;
	margin-bottom:0;
}

.visualizer iframe {
	width:100%;
	min-height:1200px;
}

.page-template-page-home-php .frame4 {
	padding:0 0 1px;
	background:url(build/img/bg-frame4-viz.jpg) center top #bebebe no-repeat fixed;
	-webkit-background-size:cover;
	background-size:cover;
	padding:150px 0;
}

.page-template-page-home-php .frame4 h2 {
	font-family:'Raleway',serif;
	font-size:36px;
	line-height:36px;
	color:#fff;
	max-width:720px;
	position:relative;
	margin:0 auto 20px;
}

.page-template-page-home-php .frame4 h2::after {
	clear:both;
	content:"";
	display:table;
}

.page-template-page-home-php .frame4 h2 span {
	display:inline-block;
	float:left;
	line-height:30px;
}

.page-template-page-home-php .frame4 p {
	font-size:16px;
	line-height:24px;
	color:#fff;
	overflow:hidden;
	margin-bottom:20px;
}

.page-template-page-home-php .frame4 .section-inner {
	overflow:hidden;
	width:90%;
}

.page-template-page-home-php .frame4 img {
	float:left;
}

.page-template-page-home-php .frame4 .button-med {
	margin-top:150px;
}

.button-med {
	display:inline-block;
	background-color:#a30631;
	color:#fff!important;
	text-align:center;
	width:auto;
	font-size:18px;
	line-height:34px;
	height:auto;
	padding:5px 25px;
	text-transform:uppercase;
	border-radius:34px;
	font-family:'Montserrat',sans-serif;
	-webkit-box-shadow:#036 0 1px 3px;
	box-shadow:#036 0 1px 3px;
	margin-bottom:5px;
}

.button-med:hover {
	background-color:#a30631;
	-webkit-box-shadow:#036 0 0 1px;
	box-shadow:#036 0 0 1px;
}

.frame4 h2 em {
	width:50%;
	font-style:normal;
	font-size:36px;
	font-weight:700;
	line-height:61px;
}

.frame4 h2 sup {
    background: #a30631;
    font-size: 12px;
    display: inline-block;
    top: -1.4em;
    color: #fff;
    padding: 10px 5px;
    margin-left: 2px;
}

li#menu-item-23126 a:after {
	background: #a30631;
    font-size: 9px;
    display: inline-block;
    top: -0.9em;
    color: #fff;
    padding: 8px 4px;
    margin-left: 3px;
    content: 'New!';
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    font-weight: 500;
}

.gw-gopf-post {margin-right: 10px;}

.gw-gopf-filter {
	display: none!important;
}

.result_email {
	margin-left: 10px;
}

.location_search_city_cell {
 margin-left: 5px;	
}
 .location_search_name_cell, .location_search_street_cell {
	display: none;
}
.location_search #location_search_1_tr {
	width: 49%!important;
}
.location_search_state_cell, .location_search_zip_cell {
	width: 200px;
	float:left;
	margin-left: 1%;
} 

div#results h3 {
	margin-bottom: 5px;
}
div.result div.result_address {
	margin-top: 0;
}

div.result div.result_address address br{
	display: none;
}

div.result {
    padding: 15px 5px;
}

#searchform input[type="text"] {
	color:#fff;
}

#searchform input[type="submit"] {
	z-index:9;
}


.page-template-page-overview #parent-wrapper .sub-item .text {
	background:linear-gradient(#fff -10%,transparent 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff',endColorstr='transparent',GradientType=0);
}

.page-template-page-overview #parent-wrapper .sub-item .text:hover {
	background:none;
}

iframe {
	max-width: 100%;
}

.search h1.page-title {
	font-size: 30px;
}

/*
#sm-directions {
	display: none;
}
*/

/* AOM - SM custom */
.infoBox {
	width: auto;
	min-width: 400px;
	bottom: 0;
}

.sm-location-template-default .tempwrapmap {
    position: absolute;
    left: 0;
    top: 0;
    margin-left: 0;
    height: 300px;
    width: 100%;
}

.markertext{
	
}

.markertext h3{
	margin-bottom: 0;
}

.markertext h3 a {
	font-weight: bold!important;
	font-size: 20px!important;
}

.markertext span.bubble_category{
    display: block;
    clear:both;
	font-size: 14px!important;
	line-height: 1.2;
}

.markertext p.buble_address{
	margin-top: -20px;
    display: block;
    clear:both;
    margin-bottom: 0;
}

.markertext .bubble_contact {
    display: block;
    clear:both;
}
.markertext p.bubble_tags{
	display:none;
}

.markertext p.bubble_links{
	display:none;
}

.markertext .bubble_content {
	display:none;
}

li.blocks-gallery-item:before {
	display:none!important;
}

li.blocks-gallery-item, .wp-block-gallery li {
	padding-left: 0!important;
}

#subnav {
	margin-left: 0;
	position: absolute;
	width: auto;
	max-width: 225px;
}
#main {
	min-height: 1000px!important;
}

.widget-container {
	margin-top:30px;
}

.subnav-widget {
	padding-right: 20px;
}

.subnav-widget li a {
    color: rgba(0,51,102,0.8);
    }
    
#credit li.menu-item-28902 a {
	color: #f1b62e!important; 
}
.entry-content ol li:not(.gfield) {
	list-style: decimal;
    list-style-position: outside;
}

.entry-content ul{
    margin: 1.875em 1em 0 1em!important;
}

.entry-content ol {
    margin: 1.875em 1em 0 2em!important;
}

.page-template-page-home-php .frame3bg {
    padding: 250px 0 130px;
    background: url(build/img/bg-frame3.jpg) center top #bebebe no-repeat fixed;
    min-height: 614px;
}

.page-template-page-home-php .frame-blog {
    background: #036!important;
    padding: 50px 0!important;
}

@media screen and (max-width: 959px) {
	.page-template-page-home-php .frame1 h1 {
		line-height: 34px;
	}
	.page-template-page-home-php .frame4 h2 {
		font-size:24px;
		line-height:24px;
	}
	
	.page-template-page-home-php .frame4 img {
		float:none;
		width:80%;
		padding-right:0;
	}
	
	.page-template-page-home-php .frame4 p {
		font-size:14px;
		line-height:1.5em;
	}
	
	.page-template-page-home-php .frame4 .button-med {
		margin-top:20px;
	}
	
	.page-template-page-home-php .frame4 h2 em {
		font-size:24px;
		line-height:24px;
	}
	#subnav {
		position: relative;
		width: 100%;
		max-width: none;
	}
	
	#bottomlinks .bottom-links>li>a {
		height: 30px;
	}

#bottomlinks .bottom-links>li>ul {
    display: inline-block;
    text-align: center;
    margin: auto;
    width: 100%;
    margin-bottom: 20px;
}

#bottomlinks .bottom-links>li {
	width: 48%!important;
    float: left;
    margin: 0 0 0 1%;
}
#bottomlinks .bottom-links>li>ul>li ul>li:before {
    display: none;
}
	#bottomlinks .bottom-links>li>ul>li ul {
		padding-left: 0;
	}
	
		#google_language_translator select.goog-te-combo {
		margin: auto;
	}
	#credit {
		padding: 20px 0 0;
	}

}

@media only screen and (max-width:1200px) {
	.visualizer iframe {
		width:100%;
		min-height:1400px;
	}
}

@media only screen and (max-width:800px) {
	.visualizer iframe {
		width:100%;
		min-height:1000px;
	}
}

@media only screen and (max-width:500px) {
	.visualizer iframe {
		width:100%;
		min-height:800px;
	}
	
	.visualizer h1 {
		font-size:30px;
	}
	


}

@media only screen and (max-width:960px) {
	#google-translator {
		float:none;
		text-align:center;
		margin-top:0;
	}
}

@media only screen and (max-width:500px) {
	#location_search_0_tr {
		width:100%!important;
	}
	
	#location_search_1_tr {
		width:80%!important;
	}
	
	#location_search_2_tr {
		width:60%!important;
	}
	
	.step-content {
		margin-top:280px;
	}
}